Subject: Re: bug#17298: 24.4.50; emacs_backtrace

From: Eli Zaretskii <[email-masked]>
Date: Mon, 21 Apr 2014 10:16:28 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: Juanma Barranquero <[email-masked]>, [email-masked]
> Date: Sun, 20 Apr 2014 21:57:59 -0400
> 
> > I really wish someone who knows those parts of Emacs would look into
> > this problem.
> 
> I installed a patch which seems to make sense (makes the code agree
> with the comment, at least), but I have a hard time believing that this
> has been with us for so long and hasn't bitten us earlier.

Thanks.  I agree with your doubts.  Let's see what happens with these
assertion violations.